<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN""http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><title>修改主页</title></head><body>
<?php
$d1=$_POST["do"];
$d2=$_POST["d2"];
$d3=$_POST["d3"];
$d4=$_POST["d4"];
$d5=$_POST["d5"];
if($d1=="sm"){
file_put_contents("../sm.txt",$d2);echo "<p><font color='green'>写入成功！</font></p>";}
if($d1=="gg"){
file_put_contents("../gg.txt",$d3);echo "<p><font color='green'>写入成功！</font></p>";}
if($d1=="fo"){
file_put_contents("../foot.txt",$d4);echo "<p><font color='green'>写入成功！</font></p>";}
if($d1=="zm"){
file_put_contents("../zm.txt",$d5);echo "<p><font color='green'>写入成功！</font></p>";}

echo "『主页修改』<br/><form action='sz.php' method='post'>
<input type='radio' name='do' value='zm' />
站名：<br/><textarea name='d5' cols='20' rows='3'>".file_get_contents('../zm.txt')."</textarea>
<br/><input type='radio' name='do' value='sm' />
说明：<br/><textarea name='d2' cols='20' rows='3'>".file_get_contents('../sm.txt')."</textarea>
<br/><input type='radio' name='do' value='gg' /> 公告：<br/><textarea name='d3' cols='20' rows='3'>".file_get_contents('../gg.txt')."</textarea>
<br/><input type='radio' name='do' value='fo' /> 底部：<br/><textarea name='d4' cols='20' rows='3'>".file_get_contents('../foot.txt')."</textarea>
<br/><input type='submit' value='ok' />
</form>";
$u= "../index.php?y=";
echo "<a href=''>返回</a>.<a href=$u>返回主页</a>";

?></body></html>